Subject: (urth) OT:Hyperion

From: Gryphoncrossing at aol.com <gryphoncrossing at aol.com>
Date: Tue, 22 Mar 2005 17:46:21 +0000

In a message dated 3/22/2005 8:23:19 P.M. Eastern Standard Time,  
urth-urth.net-request at lists.urth.net writes:

Another  Hyperion fan!  Excellent...

>>>And another.  Simmons reports that all four books are  being written as 
one three-hour movie, I believe, for Martin Scorsese.  I  have a feeling 
Scorsese will end up just exec-producing it, though.
 
Hyperion exists on that line of great SF books that are literature which  
cannot reasonably be translated into film, and those that are good stories that  
can.  I bring this up because I find Wolfe perhaps the living SF writer  whose 
work is SO book-ish that I can't imagine it being adapted to film.   On the 
other end are the many SF books which seem to have been written with an  
ultimate movie adaptation in mind.
 
John
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050322/34b37d33/attachment.htm

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 17:55:02 +0000

Gryphoncrossing at aol.com wrote:

> >>>And another.  Simmons reports that all four books are being written 
> as one three-hour movie, I believe, for Martin Scorsese.  I have a 
> feeling Scorsese will end up just exec-producing it, though.
>  
> Hyperion exists on that line of great SF books that are literature 
> which cannot reasonably be translated into film, and those that are 
> good stories that can.  I bring this up because I find Wolfe perhaps 
> the living SF writer whose work is SO book-ish that I can't imagine it 
> being adapted to film.  On the other end are the many SF books which 
> seem to have been written with an ultimate movie adaptation in mind.
>  
> John
>
>  
>
maru: If I were a bigger Simmons fan, I'd know that already. Oh well.
/maru agrees with the last paragraph, but is about to die from laughing 
at the first one. If they can't even get Ender's Game right,
to try and do the Hyperion quartet is, in units of hubristicness, beyond 
the power of any numbers mortals can devise to express.

/quit Maru (Scorsese? *shakes head*)

---

From: Gryphoncrossing at aol.com <gryphoncrossing at aol.com>
Date: Tue, 22 Mar 2005 19:31:29 +0000

In a message dated 3/22/2005 9:55:02 P.M. Eastern Standard Time,  
urth-urth.net-request at lists.urth.net writes:

If they  can't even get Ender's Game right,
to try and do the Hyperion quartet is,  in units of hubristicness, beyond 
the power of any numbers mortals can  devise to express.

>>>Agreed, but Simmons seems to think they came up with a good  idea for a 
unifying idea/character.  I am pretty sure he isn't actually  writing it.
 
Scorsese is a bizarre choice, but he has so many projects in development I  
have a feeling this one won't come off.
 
I thought Peace would make a good weird movie, but that's me.
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050322/fbd2fc05/attachment.htm